
Family Care - Bug #568

if the user submit a transaction with (حادث حريق) status, after open file success message displays

click on (print button) the status is null in the report.

02/11/2018 11:10 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Sahar Al Omari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: open file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Please find the attached snapshot for more information.

History

#1 - 02/11/2018 03:20 PM - Sahar Al Omari

- File حادث حريق.JPG added

This part working correctly on my device .

#2 - 05/09/2021 03:12 PM - Mohannad Sabra

- Status changed from Open to Closed

Files

null report.jpg 81.8 KB 02/11/2018 Osama Zgool

JPG.حادث حريق 69.6 KB 02/11/2018 Sahar Al Omari
